*{margin: 0;padding: 0;}
table{
	margin:20px auto;
	width: 850px;
}
td{padding: 5px 10px;vertical-align:top}
th{
	text-align:left;
	font-size:2.3em;
	font-weight:bold;
	padding: 5px 10px;
	cursor:pointer
}
h1{
	text-align:center;
	margin:50px auto;
	font-size:3em
}
.si, a.si{color:green}
.depende, a.depende{color:orange}
.no, a.no{color:red}
img{display:block;margin:40px auto;width:600px}
ol{
	list-style:none;
	padding:0;
	overflow: hidden;
	margin: 0 auto 50px;
	width: 900px;
}
	ol li{
		margin:0 20px 0 0;
		float:left;
		width: 160px;
	}
ul{
	list-style:none;
	width:150px;
	margin:0;
	padding:0
}
	ul li{
		float:left;
		width:20px;
		height:20px;
		margin:0 5px 0 0
	}
	
tr:first-child {background: #f6f6f6}
tr:nth-child(2n+2) {background:#f6f6f6}

#banda{
	text-align: right;
	float:right;	
}
	#banda p{
		padding:  0 10px 0 0;
	}
#ano p{
	text-align: center;
}
#temazo p{
	padding: 0 0 0  10px;
}

th{min-width: 80px;}
th span{
	margin: 5px 0;
	display:block;
	width:40px;
	height:40px;
	float:left;
}

.ASC{background:url(asc.jpg) no-repeat}
.DESC{background:url(desc.jpg) no-repeat}
.top{background:url(love.jpg) no-repeat}
/*.full{background:black}
.empty{background:white}*/
/*span{width:50px;height:20px;margin: 0 0 5px 0;display:block;float:left}*/
